/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: LEL
Template: twentyeleven
*/

@import url("/dev/wp-content/themes/twentyeleven/style.css");

a[href$=".pdf"]:before {  
    content: "\2026" " ";  
}
a[href$=".pdf"]:after {  
    content: " " url(http://radioeskilstuna.se/dev/wp-content/themes/twentyeleven-child1/images/pdf-document.png);  
}

body {
	background: url(http://radioeskilstuna.se/dev/wp-content/themes/twentyeleven-child1/DSC01110b.jpgggg) fixed no-repeat center center;
	}
	
body {
	background-color: #3E7AA6 !important; /* AFD777 */
	}
	
body, input, textarea {
	color: #373737;
	/* font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font: 16px "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
	}	
	
h1 {
	font-size: 36px;
	}
	
.wrapper .contentbox .entry-title {font-size:1.15em !important; font-weight:normal;}
	
h2, .entry-content h2 {
	font-size: 26px;
	}
	
h1, h2 {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	font-weight: normal;
	}	
	
.entry-title, .entry-content h2 {
		font-weight: normal;
		}
		
.singular .entry-title {
	font-weight: normal;
	}		
	
/* article h2 {
	font-size: 20px;
	} */

p.clearboth {
	display: block; 
	clear: both !important; 
	background: #fff;
	}
	
div.clearall {
	clear:both !important; 
	height:auto;
	}
	
span.block {
	display: block;
	} 

blockquote {
	background: #ffc; 
	padding: 0.2em 0.5em 0; 
	border: 1px solid #FFC16D; 
	margin-bottom: 30px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
	}
	
blockquote p {
	margin:0;
	}

blockquote p:before {
	content: " \201C "; 
	font-weight: bold; 
	font-size: 1.3em;
	}
	
blockquote p:after {
	content: " \201D"; 
	font-weight: bold; 
	font-size: 1.3em;
	}
	
hr {
	background-color: #ddd;
	border: 0;
	height: 1px;
	margin: 1.625em 0;
	clear: both; 
	display: block;
	}

figure {
	width: 100%;
	margin: 0;
	}

figure figcaption {
	display: none; /* gmmer tills vidare */
	}
	
/* hover links in webbapps widget */	
figure.wapps a:hover {
	text-decoration:none;
	}	
	
figure.wapps a:hover figcaption.showme{
	text-decoration:underline;
	}

figure figcaption.showme {
	display:inline-block; 
	position:relative; 
	top:-29px; 
	}	
	
figure .imgApps {
	width:65px;
	}	

aside#text-3 .textwidget figure {margin-bottom:5px;}
	
#page {
	margin: 2em auto;
	padding:0 0 15px 0;
	max-width: 1000px;
	background: #fff;
	border: 0px solid rgba(0, 0, 0, 0.60);
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	/* -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888; */
	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.80);
    /* -webkit-box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.80); */
	}



/* if using search field beside menu - padding-right originally 205px */	
#branding .only-search + #access div {
	padding-right: 0px;
	}	
	
	
#branding {border-top:0px solid #333;}
#branding .only-search #s {
	background-color: #AACCEE;
	border-color: #456;
	color: #1b8be0;
}
#branding .only-search #s:focus {
	background-color: #fff;
}	
/* highlight search results */
.search-excerpt {font-weight:normal; background-color:yellow;}


/* huvudmeny - navigering */	
#access {
	background: #333; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#999, #252525); /* 252525, 0a0a0a */
	background: -o-linear-gradient(#999, #252525); /* 252525, 0a0a0a */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#252525)); /* older webkit syntax  252525, 0a0a0a  */
	background: -webkit-linear-gradient(#999, #252525); /* 252525, 0a0a0a */
	border-top:0px solid #888;
	border-bottom:0px solid rgba(220, 220, 220, 0.4);
	-webkit-box-shadow: rgba(90, 90, 90, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(90, 90, 90, 0.4) 0px 1px 2px;
	box-shadow: rgba(90, 90, 90, 0.4) 0px 1px 2px;
	}	

#access li {
	float: left;
	/* position: relative; */
	display: block;
	border-right:0px solid rgba(100,100,100,.5);
	}
	
#access ul li:first-child {
	border-left:0px solid rgba(100,100,100,.5);
	}	

.current-menu-item {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	}

#access a {
	color: #fff;
	}	

#access .current_page_item > a, 
#access .current-menu-item > a {
	color: #1b8be0; /* 373737 */
	font-weight: bold;
	}

/* extra meny vid behov - plockas fram i functions.php samt admin instllningar */	
#secondaryAccess div {
	margin: 0 7.6%;
	}

#secondaryAccess {
	background: #333; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #999); /* 252525, 0a0a0a */
	background: -o-linear-gradient(#252525, #999); /* 252525, 0a0a0a */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#999)); /* older webkit syntax  252525, 0a0a0a  */
	background: -webkit-linear-gradient(#252525, #999); /* 252525, 0a0a0a */
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: -6px auto 6px;
	width: 100%;
	}

#secondaryAccess ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
	}

#secondaryAccess li {
	float: left;
	/*position: relative;*/
	display: block;
	}

#secondaryAccess a {
	color: #fff;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
	}

#secondaryAccess ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
	}

#secondaryAccess ul ul ul {
	left: 100%;
	top: 0;
	}

#secondaryAccess ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	}

#secondaryAccess li:hover > a,
#secondaryAccess ul ul :hover > a,
#secondaryAccess a:focus {
	background: #efefef;
	}

#secondaryAccess li:hover > a,
#secondaryAccess a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
	}

#secondaryAccess ul li:hover > ul {
	display: block;
	}

#secondaryAccess .current_page_item > a, 
#secondaryAccess .current-menu-item > a, 
#secondaryAccess .current_page_ancestor > a {
	color: #1b8be0; /* 373737 */
	font-weight: bold;
	}





	
/* mitt eget */	
/* 
.page-template-mystartpage-php r min sidklass 
i body fr mallen mystarpage.php sam har sidebar
- kopera/lgg till alla (.page-template-mystartpage-php) 
kanke med annat namn vartefter mallar skapas 
*/
.page-template-my-startpage-php.singular .entry-header,
.page-template-my-startpage-php.singular .entry-content,
.page-template-my-startpage-php.singular footer.entry-meta,
.page-template-my-startpage-php.singular #comments-title {
	margin: 0 auto;
	width: 100%;
	}

.page-template-my-startpage-php.singular .hentry {
	padding-top: 0; /* jag resettar */
	}

.page-template-my-startpage-php.singular .hentry h2.entry-title, 
h2.mystartpage, 
h3.mystartpage { /* senare */
	font-size:28px;
	}	
	
#primary {
	float: left;
	margin: 0 -30.4% 0 0; /* -30.4 (-26.4) width of #secondary */
	width: 100%;
	}

.page-template-my-startpage-php #primary {
	float: left;
	margin: 0; 
	width: 100%;
	background: #fff;
	}
	
.page-template-my-startpage-php #content, 
#content {
	margin: 0 34% 0 7.6%; /* mr38 (mr34) */
	width: 54.4%; /* 54.4 (w58.4) */
	}

.page-template-my-startpage-php #content {
	margin: 0 -7.6% 0 7.6%;
	width: 84.8%;
	background: #fff;
	}	
	
#secondary {
	float: right;
	margin-right: 7.6%;
	width: 22.8%; /* 22.8+7.6=30.4 (18.8+7.6=26.4) */
	}	
	
#secondary aside {
	padding: 0 0 1.7em; 
	/* background: #eee; */ 
	border-bottom: 0px solid #ddd; 
	margin: 0 0 1.7em;
	}
	
.widget-title {
	font-weight:bold; 
	font-size:14px; 
	background:#fff; 
	padding:3px 5px 0px 0px; 
	margin-top:25px;
	}
	
#secondary .widget-title {}

/* widget sponsorer artist eskilstuna 2012 */
#secondary #text-7 h3.widget-title {
	font-weight:bold; 
	font-size:14px; 
	background:#fff; 
	padding:3px 5px 0px 0px; 
	margin:25px 0 1em 0; 
	line-height:1.2;
	}

/* tar bort listbullets i widgets */
.widget ul li{
	list-style-type:none;
	}
	
#secondary .widget_categories ul li {
	list-style-type:none;
	}

.widget img {
	max-width: 100%; 
	border: 1px solid #ddd;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	padding: 3px;
	}
	
.widget a:hover img {
	/* border: 1px solid #1b8be0; */
	background: #1b8be0;
	}

/* detta gmmer h3 formaten/texten typ notering, status etc */	
.entry-header .entry-format {
	display: none;
	}	
	
/* fixar floats fr post-thumbnails */
.wrapper {
	background:transparent; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	width: 100%; 
	overflow: hidden;
	border: 1px solid #ddd; 
	border-width: 0px;
	/* -moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888; */
	}

.thumbnailbox {
	display: block; 
	width: 20%;
	float: left; 
	border: 0px solid #333; 
	margin-top: 20px;
	}
	
.thumbnailbox a {
	border: 1px solid #ddd; 
	padding: 3px; 
	background: #fff; 
	display: block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	}

.thumbnailbox a:hover {
	background: #1b8be0;
	}	

.thumbnailbox a img {
	vertical-align: middle;
	}

.thumbnailbox a:hover img {
	border: 0px solid #1b8be0;
	}

.contentbox {
	display: block; 
	width: 80%; 
	float: right; 
	background: transparent; 
	vertical-align: top;
	}

.thumbnailbox .attachment-post-thumbnail {
	padding: 0; 
	/* margin-top: 20px; */
	width: 100%; 
	height: auto;
	}

/* my-startpage.php */	

.page-template-my-startpage-php h2 {border-bottom: 1px solid #ddd;}
.page-template-my-startpage-php .myloopsection {background: #fff; overflow: hidden;}
.page-template-my-startpage-php .myloopsection article {
	background: transparent; margin: 10px 0; padding: 15px 15px 0 15px; 
	border: 1px solid #ddd; float: right; width:48.5%;
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	/* -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px #888; box-shadow: 0 0 5px #888; */
	}
.page-template-my-startpage-php .myloopsection article:nth-of-type(odd) {float: left;}	
.page-template-my-startpage-php .myloopsection article:nth-of-type(even) {float: right;}	  
.page-template-my-startpage-php .myloopsection article header {clear: both;}
.page-template-my-startpage-php .myloopsection article hgroup {
	background: transparent; float: left; max-width: 280px;
	}
.page-template-my-startpage-php .myloopsection article header figure {
	width: 60px; height: 60px; border: 0px solid #333;
	display: block; float: left; margin: 0 20px 5px 0;
	}
.page-template-my-startpage-php .myloopsection article header figure img {
	width: 60px; height: 60px; border: 1px solid #ddd;
	display: block; float: left;
	}
.page-template-my-startpage-php .myloopsection article header figure a:hover img {border: 1px solid #1b8be0;}	
.page-template-my-startpage-php .myloopsection article header h2 {background: transparent; font-size: 20px; border-bottom: none;}
.page-template-my-startpage-php .myloopsection article header h4 {font-size: 12px;}
.page-template-my-startpage-php .myloopsection article footer {clear: both;}
	
.contentbox header, 
.contentbox .entry-content, 
.contentbox .entry-summary, 
.contentbox footer {
	padding: 0 10px 5px 30px;
	}

/* gmmer metadata i fldet - visas d i single 
- typ excerpt - kolla excerpt i functions.php */
.contentbox footer.entry-meta {
	display: none;
	}

/*   */
.navigation {
	margin-top: 25px; 
	margin-bottom: 70px;
	}

.format-aside.sticky, .format-standard.sticky { 
	background: #eee; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f6f6f6, #ffffff); /* 252525, 0a0a0a */
	background: -o-linear-gradient(#f6f6f6, #ffffff); /* 252525, 0a0a0a */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#ffffff)); /* older webkit syntax  252525, 0a0a0a  */
	background: -webkit-linear-gradient(#f6f6f6, #ffffff); /* 252525, 0a0a0a */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #ddd;
	padding: 0 1em;
	} /* fixa senare  */
	
.format-aside.sticky footer {
	display: none; /* gm datum fr sticky om den ska va mer statisk */
	}

/* tar bort border-bottom i articles i singel-sidor */
.type-page {
	border-bottom: 0px solid #ddd;
	} 

#content nav .meta-nav {
	/* font-weight: normal; */
	}		

/* ls mer knapp i excerpt */
a.continueLink {
   display: block; /* gmmer den nu */
   width: 4.5em; 
   text-align: center; 
   margin-top: 0px;
   border: 1px solid #555;
   background: #575757;
   padding: 0;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   /* -webkit-box-shadow: rgba(0,0,0,1) 0 1px 5px;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 5px;
   box-shadow: rgba(0,0,0,1) 0 1px 5px; */
   color: #fff;
   font-size: 0.80em; 
   font-weight: bold;
   text-decoration: none;
   vertical-align: middle;
   }

a.continueLink:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ffffff;
  /* box-shadow: rgba(20,20,20,1) 0 1px 2px; */
   }

a.continueLink:active {
   border-top-color: #1b435e;
   background: #1b435e;
   /* box-shadow: rgba(40,40,40,1) 0 0px 0px; */
   }

a.continueLink-inte .meta-nav {
	font-weight:bold; 
	text-decoration:underline;
	}   
	
a.continueLink-inte:hover {
	color:#035098;
	}

	
/* stil for min las mer lank */	
.my-continue-reading-link {
	font-family:Trebuchet MS;
	font-size:.85em;
	font-weight:normal;
	display:block;
	clear:both;
	}


	
	
	
	
	
	
	
/* bildtexter */   
.wp-caption {
	background: #fff;
	margin-bottom: 1.625em;
	max-width: 98%;
	padding: 0px; 
	border: 0px solid #ddd;
	}

.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 90%;
	}

.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: Georgia, serif;
	font-size: 12px;
	}

.wp-caption .wp-caption-text {
	/* margin-bottom: 0.6em; */
	/* padding: 10px 0 5px 40px; */
	padding: 10px; 
	text-align: center;
	/*position: relative; */
	}

.wp-caption .wp-caption-text:before {
	color: #666;
	content: '\2014';
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px; display:none;
	}   

/* cats, tags and permalinks in singular pages */
.singular footer.entry-meta {
    margin: 20px auto 0;
    width: 68.9%;
	}

/* tables */

table.summerguest-2013 td {vertical-align:middle !important; font-size:80%; padding:1em 0;}
table.summerguest-2013 td img {vertical-align:middle !important; margin-top:0; margin-bottom:0;}
table.summerguest-2013 td a:hover img {background: #1b8be0;}
table.summerguest-2013 td + td {padding:0 0 0 30px;}


table.program-tabla col.first-column {
	width: 110px; 
	background: transparent;
	}

table.program-tabla tbody > tr th {
	border-top: 1px solid #ddd; 
	padding: 25px 2px 0; 
	font-weight: normal; /* bold */
	font-size: 12px;
	}

table.program-tabla tbody > tr + tr th{
	border-top: 0px solid #ddd; 
	padding: 0px 2px;
	}

table.program-tabla td {
	padding: 5px 2px;
	}

table.program-tabla td[colspan="2"] {
	border-top: 1px solid #ddd; 
	padding: 45px 2px 0;
	}   

table.program-tabla td[colspan="3"] strong {
	font-size: 26px;
	font-weight: normal;
	}	

/* sommar speial sommargsten */	
table.program-tabla-sommar col.first-column-sommar {
	width: 100px; 
	background: white;
	}
	
/* sommar speial sommargsten */
table.program-tabla-sommar col.third-column-sommar {
	width: 110px; 
	background: white;
	}	

/* sommar speial sommargsten */	
table.program-tabla-sommar td[colspan="3"] {
	border-top: 1px solid #ddd; 
	padding: 45px 0px 0;
	}	

/* sommar speial sommargsten */
table.program-tabla-sommar td strong {
	font-weight: bold;
	} 
	
/* sommar speial sommargsten */
table.program-tabla-sommar tbody td {
	vertical-align:top !important;
	}

table.program-tabla-sommar img {margin:0 -10px 0 0 !important;}

/* comments */
/* .commentlist .byuser.bypostauthor {background: #ff9;} */
.commentlist {
	background: #fff; 
	border: 0px solid #ddd;
	}

.commentlist > li.comment {
	background: transparent;
	border: 0px solid #ddd;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #ddd;
	}

.commentlist .children li.comment {
	background: transparent;
	border-left: 0px solid #ddd;
	-moz-border-radius: 0;
	border-radius: 0;
	}	

/* .commentlist > li:before {
	content: url(http://radioeskilstuna.se/dev/wp-content/themes/twentyeleven-child1/images/comment-arrow.pngggg);
	left: -21px;
	position: absolute; 
	} */
	
.commentlist > li:before, .commentlist > li.bypostauthor:before {
	content: url(/dev/wp-content/themes/twentyeleven/images/comment-arrow.png);
	left: -21px;
	position: absolute;
	}	

/* .commentlist > li.bypostauthor:before {
	content: url(#);
	content: " ";
	left: -21px;
	position: absolute;
	}
.commentlist > li.bypostauthor:before {
	content: url(http://radioeskilstuna.se/dev/wp-content/themes/twentyeleven-child1/images/comment-arrow.png);
}	 */

.commentlist > li.bypostauthor {
	background: transparent;
	border: 1px solid #ddd;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

.commentlist > li.bypostauthor .comment {
	background: transparent; 
	padding: 1em;
	}

.commentlist > li.bypostauthor .children .comment {
	background: transparent; 
	border-left: 0px solid #ddd;
	}

/* tar bort texten Kommentarer inaktiverade */	
.nocomments {display:none;}	
	
#respond {
	background: #fff;
	border: 0px solid #d3d3d3;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border-top: 0px solid #ddd;
	}
	
/* nav id nav-single previous next links */
/* nav#nav-single.clearBoth {
	clear: both; 
	display: block; 
	background: #fff;
	} */
	
/* Singular navigation */

#nav-single {
	float: right; background:transparent; width: 50%;
	position: relative;
	top: -0.3em;
	text-align: right;
	z-index: 1;
	}

#nav-single .nav-previous,
#nav-single .nav-next {
	float: none;
	width: auto;
	}

#nav-single .nav-next {
	padding-left: .5em;
	}	

/* layouter och annat fr andra enheter */
@media (max-width: 800px) {
	.thumbnailbox .attachment-post-thumbnail {
		max-height: 120px;
		}
	}

@media (max-width: 650px) {
	.thumbnailbox .attachment-post-thumbnail {
		max-height: 100px;
		}
	#access li {
		float: none; 
		position: relative;
		border-width:0;
		}
	#access ul li:first-child {
		border-width:0;
		}	
	.page-template-my-startpage-php article {
		width: 100%
		}
	.page-template-my-startpage-php article hgroup {
		float: left; max-width: 380px; 
		}	
	ul.listadeltagare li .powerpress_player {display:block !important; position:absolute !important; left:0px !important; top:115px !important; z-index:4321 !important;}	
	}

@media (max-width: 480px) {
	.thumbnailbox .attachment-post-thumbnail {
		max-height: 50px;
		}
	.page-template-my-startpage-php article {
		width: 100%
		}
	.page-template-my-startpage-php article hgroup {
		float: left; max-width: 240px;
		}
	ul.listadeltagare li .powerpress_player {display:block !important; position:absolute !important; left:0px!important; top:115px !important; z-index:4321 !important;}	
	}	

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.thumbnailbox .attachment-post-thumbnail {
		max-height: 50px;
		}
	.page-template-my-startpage-php article {
		width: 100%
		}		
	.page-template-my-startpage-php article hgroup {
		float: left; max-width: 150px;
		}
	ul.listadeltagare li .powerpress_player {display:block !important; position:absolute !important; left:0px !important; top:115px !important; z-index:4321 !important;}	
	}


/* artist eskilstuna */	
ul.listadeltagare {margin:0; list-style:none;}
ul.listadeltagare li {display:block !important; float:left !important; clear:both; margin:0px 0; border-bottom:1px solid #fff; position:relative;}
ul.listadeltagare img {margin-left:0;}
.clearer {clear:both; height:0px; line-height:5px; margin-top:10px; border-bottom:1px solid #fff; font-size:5px;}	
small.small {font-size:80%;}
.singleSpons {display:none !important;}
.singleSpons figure a:hover img {outline:1px solid #1982D1;}
#tavlinghur {display:block; clear:both;}


.artistspons figure img {padding:5px; border:1px solid #ddd; background:#ddd;}
.artistspons figure a:hover img {border:1px solid #1B8BE0; background:#1B8BE0;}	
/* fr plugins ppppppppppppppppppppppppppppppppppppppppppppppppppppppppppppppppppppp */
ul.listadeltagare li .powerpress_player {display:inline-block !important; position:absolute; left:160px; z-index:4321;}


.entry-related-posts {margin-top:2.5em;}
.entry-related-posts .related_post_title {
color: #373737 !important; 
font-size: 24px !important; 
font-weight: bold !important; 
font-family: inherit !important;
/* background: rgba(245, 245, 245, 1) !important; */
background: #fff !important;
padding:10px 0 10px 0px !important; 
margin: 0 0 0.75em 0 !important;
/* border-radius: 0px !important; */
border: 1px solid #ccc !important;
border-width: 0 0 1px 0 !important;
/* border: 1px solid rgba(0, 0, 0, .1) !important; */
clear: both !important;
}


.wp-pagenavi {
	margin:30px 0;
	}

.relaterat {
	margin: 20px auto 0;
    width: 68.9%;
	}

.shareaholic-show-on-load {
	clear:both !important; 
	width:100% !important; 
	margin:0 0 30px !important;
	}	
	
.thethe-comments .thethe-comment{
	padding:10px 0 !important;
	margin-top:10px;
	background:none;
	border:1px solid #e5e5e5;
	border-width: 0 0 1px 0 !important;
}	
.thethe-comments .thethe-comment .comment-text a {word-wrap:break-word !important;}
	
.bwp-rc-ulist .recent-comment {
	border-bottom:1px solid #ddd; 
	padding:0 0 2em; 
	margin-bottom:2em !important;
	}
.bwp-rc-ulist .recent-comment .recent-comment-text {
	display:block !important;
	}
.bwp-rc-ulist .recent-comment .recent-comment-author	{
	display:block !important;
	}
.bwp-rc-older-nav {
	display:inline-block; 
	float:right;
	}
.bwp-rc-newer-nav:after {
	display:inline-block; 
	float:left;
	}

/* Recent Comment
<li class="recent-comment">
<span class="recent-comment-avatar">%avatar%</span>
<span class="recent-comment-single">
	<span class="recent-comment-author"> %author% - <a href="%post_link%" title="Visa inlgget - %post_title% - inlgget har totalt (%comment_count%) kommentar(er)">%post_title%</a> 
		<span class="recent-comment-nummer">(%comment_count%)</span>
	</span>
	<span class="recent-comment-datumtid">%time%</span>
	<span class="recent-comment-text"> %excerpt% </span> <a href="%link%" title="Visa hela kommentaren till %post_title%"><strong>Visa hela kommentaren</strong></a>
</span>
</li>
------- and my styles below -------------------- */
.recent-comment .recent-comment-single .recent-comment-nummer {
	font-weight:normal; 
	color: #666; 
	font-size: 12px;
	}
.recent-comment .recent-comment-single .recent-comment-datumtid {
	color: #666;
	display:inline-block;
	clear: right;
	margin:0 0 10px;
	font-size: 12px;
	/*line-height: 18px; */
	}
	
/* opera specific for playing the artist 2012 files */	
.oonly {display:none; -o-display:block;}


/* YOP Poll */



	
.veckansnyheter li {
	margin-top:10px;
	}
	
.wp_rp_thumbnail img {
	border:1px solid #ddd;
	}
.wp_rp_thumbnail:hover img {
	border-color:#1b8be0 !important;
	}
.wp_rp_title {
	word-wrap: break-word;
	}
a.wp_rp_title:hover {
	text-decoration: underline !important;
	}

	
/* Arconix Tabs */	
.arconix-tabs-horizontal ul.arconix-tabs a {background-color: #eee; font-size: 12px !important;}
.arconix-tabs-horizontal ul.arconix-tabs a:hover { background-color: #e9e9e9;}	
.arconix-tabs-horizontal ul.arconix-tabs a.current,
.arconix-tabs-horizontal ul.arconix-tabs a.current:hover,
.arconix-tabs-horizontal ul.arconix-tabs li.current a {
    background-color: #fbfbfb;
	}